Subject: CCL:PH3 potential energy surface

From: "Forskningsadjunkt Ph.D. Stephan P.A. Sauer" <[email-masked]>
Date: Wed, 11 Sep 1996 09:37:05 +0200 (METDST)

Dear Netters,

I am looking for an ab initio potential surface for PH3.

Stephan

             ------------------------------------------------
             | Forskningsadjunkt Ph.D. Stephan P.A. Sauer   |
             | Department of Chemistry, Odense University   |
             | Campusvej 55, DK-5230 Odense M, Denmark      |
             | Tel : +45-65572587                           |
             | Fax : +45-66158780                           |
             | E-mail : [email-masked]                          |  
             | http://www.ou.dk/Nat/chem/staff/sci/Sps.html |
             ------------------------------------------------